<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Delete</key>
	<string>삭제</string>
	<key>Don't delete</key>
	<string>삭제 안 함</string>
	<key>This operation cannot be undone.</key>
	<string>이 작업은 되돌릴 수 없습니다.</string>
</dict>
</plist>
